<div>
  <table class="styled-table">
    <thead>
      <tr>
        <th>ID</th>
        <th>Nome</th>
        <th>Valor</th>
      </tr>
    </thead>
    <tbody>
      <tr class="active-row">
        <td>1</td>
        <td>Pão de Forma</td>
        <td>R$ 6.00</td>
      </tr>
      <tr class="active-row">
        <td>2</td>
        <td>Leite Tirol 1L</td>
        <td>R$ 9.00</td>
      </tr>
      <tr class="active-row">
        <td>3</td>
        <td>Azeite de Oliva 500Ml</td>
        <td>R$ 15.00</td>
      </tr>
    </tbody>
  </table>
</div>
